> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Creates invite for new tenant

> To access this method, you need to contact support



## OpenAPI

````yaml /openapi.json post /api/publicapi/v1/invites
openapi: 3.0.4
info:
  title: Vantage processing REST API
  description: 'Environment: Production<br>Product Version: 1.6.17'
  version: '1.0'
  x-application-version: 1.6.17
servers:
  - url: https://vantage-us.abbyy.com
    description: Production United States
  - url: https://vantage-eu.abbyy.com
    description: Production Europe
  - url: https://vantage-au.abbyy.com
    description: Production Australia
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/publicapi/v1/invites:
    post:
      tags:
        - Invites
      summary: Creates invite for new tenant
      description: To access this method, you need to contact support
      operationId: CreateInvite
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                Model:
                  required:
                    - email
                    - tenantName
                  type: object
                  properties:
                    email:
                      minLength: 1
                      type: string
                      description: Email to send invite to
                      format: email
                    validWithin:
                      type: string
                      description: Time when the invite will be valid
                      nullable: true
                    tenantName:
                      minLength: 1
                      type: string
                      description: Name of tenant to be created
                    useMySubscription:
                      type: boolean
                      description: Use active subscription from current tenant
                      default: false
                    tenantDescription:
                      type: string
                      description: Description of tenant to be created
                      nullable: true
                  additionalProperties: false
                  description: See CreateAdminInviteData model.
                File:
                  type: string
                  format: binary
            encoding:
              Model:
                contentType: application/json
                style: form
                explode: true
              File:
                contentType: application/octet-stream
                style: form
                explode: true
      responses:
        '200':
          description: OK
        '400':
          description: Bad Request
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
components:
  schemas:
    Microsoft.AspNetCore.Mvc.ProblemDetails:
      type: object
      properties:
        type:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
        status:
          type: string
          nullable: true
        detail:
          type: string
          nullable: true
        instance:
          type: string
          nullable: true
      additionalProperties: {}
  securitySchemes:
    OAuth2Security:
      type: oauth2
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions

````